.html
{
	background: #FFFFFF url("../images/augmented-finance-homepage.jpg") no-repeat center top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 541px;
	margin-left: auto;
	margin-right: auto;
}

#pu652
{
	width: 0.01px;
	padding-bottom: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: -128px;
	left: -100px;
}

#u652
{
	z-index: 18;
	width: 1160px;
	height: 90px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u1197
{
	z-index: 67;
	width: 91px;
	top: 0px;
	left: 0px;
}

#u1089
{
	z-index: 68;
	width: 90px;
	margin-right: -10000px;
}

#u644
{
	z-index: 69;
	width: 90px;
	margin-right: -10000px;
}

#u648
{
	z-index: 70;
	width: 90px;
	margin-right: -10000px;
}

._u648.f3s_top
{
	height: 53px;
	width: 90px;
	padding-bottom: 37px;
}

#u647
{
	z-index: 71;
	width: 90px;
	height: 53px;
	margin-right: -10000px;
}

#u1073
{
	z-index: 72;
	width: 90px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1195
{
	z-index: 74;
	width: 1px;
	height: 90px;
	margin-right: -10000px;
	left: 90px;
}

#u650-6
{
	z-index: 24;
	width: 350px;
	min-height: 34px;
	top: 28px;
	left: 106px;
}

#pmenuu1090
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 491px;
}

#menuu1090
{
	z-index: 42;
	width: 387px;
	top: 52px;
	right: 24px;
}

#u1129
{
	width: 68px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1130
{
	width: 68px;
	padding-bottom: 15px;
}

#u1131-4
{
	width: 50px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1130:hover #u1131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1130:active #u1131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1122
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 70px;
}

#u1125
{
	width: 103px;
	padding-bottom: 15px;
}

#u1128-4
{
	width: 85px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1130.MuseMenuActive #u1131-4,#u1125:hover #u1128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1125:active #u1128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1115
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 175px;
}

#u1116
{
	width: 102px;
	padding-bottom: 15px;
}

#u1118-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1125.MuseMenuActive #u1128-4,#u1116:hover #u1118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1116:active #u1118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1136
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 279px;
}

#u1137
{
	width: 108px;
	padding-bottom: 15px;
}

#u1139-4
{
	width: 90px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 9px;
}

#u1116.MuseMenuActive #u1118-4,#u1137:hover #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1137:active #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1137.MuseMenuActive #u1139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#pu289
{
	width: 0.01px;
	position: relative;
}

#u289
{
	z-index: 2;
	width: 406px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.14);
	-webkit-box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.14);
	box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.14);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.91);
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.91);
}

#u289_position_content
{
	margin-top: 16px;
}

#u287-4
{
	z-index: 3;
	width: 292px;
	min-height: 38px;
	margin-left: 97px;
	position: relative;
}

#u372-4
{
	z-index: 7;
	width: 363px;
	min-height: 203px;
	line-height: 1.7;
	margin-left: 26px;
	margin-top: 75px;
	position: relative;
}

#u1167
{
	z-index: 11;
	width: 406px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u374
{
	z-index: 12;
	width: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u366
{
	z-index: 13;
	width: 46px;
	height: 1px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u1165
{
	z-index: 14;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 106px;
}

#u1166
{
	z-index: 15;
	width: 300px;
	height: 1px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u1157
{
	z-index: 16;
	width: 79px;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u698
{
	z-index: 21;
	width: 20px;
	top: 0px;
	right: -1px;
}

#u699
{
	z-index: 22;
	width: 20px;
	margin-right: -10000px;
}

._u699.f3s_top
{
	height: 53px;
	width: 20px;
	padding-bottom: 38px;
}

#u700
{
	z-index: 23;
	width: 19px;
	height: 53px;
	margin-right: -10000px;
}

#pu653
{
	width: 0.01px;
	margin-bottom: -36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 502px;
	left: -100px;
}

#pu653_position_content
{
	margin-top: -502px;
	margin-bottom: 577px;
}

#u653
{
	z-index: 19;
	width: 1160px;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

._u653.f9s_top_mid
{
	margin-left: 12px;
	margin-right: 10px;
	height: 1px;
}

._u653.f9s_bot_mid
{
	margin-left: 12px;
	margin-right: 10px;
	height: 75px;
}

#u697
{
	z-index: 20;
	width: 1160px;
	height: 38px;
	bottom: 37px;
	left: 50%;
	margin-left: -50%;
}

#u1082
{
	z-index: 30;
	width: 331px;
	bottom: 5px;
	left: 50%;
	margin-left: -161px;
}

#u1079
{
	z-index: 40;
	width: 90px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1073_img,#u1079_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u637
{
	z-index: 31;
	width: 234px;
	margin-right: -10000px;
	left: 97px;
}

#u638
{
	z-index: 39;
	width: 1px;
	height: 61px;
	margin-right: -10000px;
}

#u641
{
	z-index: 32;
	width: 217px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u642-6
{
	z-index: 33;
	width: 350px;
	min-height: 34px;
	margin-right: -10000px;
}

body
{
	padding-top: 128px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -502px;
}

